*{margin:0;padding:0;}
body{margin:0;padding:0; background:#003163; font-family: 'Open Sans', sans-serif;}
#wrap {width:960px;margin:0 auto;margin-top:10px; margin-bottom:10px; background:url(images/bottom.jpg) #FFF;
    background-repeat: no-repeat;
     background-position: bottom right;}
#head{ width:960px; margin:0 auto;}
#logo{width:403px; margin:10px 15px; float:left;}

h3{
	font-size:21px;
	color:#03347f; text-transform:uppercase;
	line-height:28px;
	font-weight:bold; padding:15px 0px;
	}
h6{font-size: 19px;
color: #03347f;
line-height: 28px;
font-weight: bold;
padding: 12px 0px; text-transform:uppercase; border-bottom:#666 dotted 2px;
		}
h2{
	font-size:19px;
	color:#fd030f;
	line-height:32px;
	font-weight:bold; padding-top:15px; text-transform:uppercase;
}
h1, h1 a{
	color: #fff;
	background-color:#004fa6;
	font-size:17px;
	font-weight:normal;
	display: block;
	line-height: 28px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px rgba(0,0,0,0.2);
	padding-left:3px;
	margin-bottom:3px;
	text-decoration:none;
}
h4{
	font-size:14px;
	color:#333;
	line-height:28px;	
	}
h5{
	font-size:15px; text-transform:uppercase;
	color:#000;
	line-height:28px; margin-top:25px;	
	}
#top{ float:right; width:520px;}	
#mb {
	float:right; text-decoration:none;
	display:block;
	padding:0px 0px 0px 12px; margin:28px 7px 0px 5px;
	width:118px;
	color:#454545;
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold;
	text-align:right;
	background:url(images/mobile.png) no-repeat; 
}
#phone {
	float:right; text-decoration:none;
	display:block;
	padding:0px 0px 0px 25px; margin:28px 7px 0px 5px;
	width:118px;
	color:#454545;
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold;
	text-align:right;
	background:url(images/phone.png) no-repeat; 
}
#email a{
	float:right; text-decoration:none;
	display:block;
	padding:0px 0px 0px 30px; margin:28px 7px 0px 5px;
	color:#454545;
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold;
	text-align:right;
	background:url(images/email.png) no-repeat;
}
.slide{ width:940px; margin:0 auto;}
.banner{ float:left; width:730px; height:228px; background:#CCC;}
.circle{ float:left; width:525px; margin-right:25px;}
#content{width:910px; margin:0 auto; padding:15px 25px; }
#content p{font-size:14px; color:#666; line-height:25px;}
#content a{font-size:12px; color:#03347F; line-height:25px; text-decoration:none;}
#content ul { padding-left:10px;}
#content ul li{ font-size:14px; color:#666; line-height:28px; list-style:circle; margin-left:15px;}
#offer{	width:960px;margin:15px 0px;}
.special-pkg {width:280px;margin:14px;color:#636363;float:left; border:#d7d7d7 solid 1px; padding:4px 4px;}
.special-pkg p{font-size:13px; line-height:23px; margin-left:8px;}
.offer-img {margin:0 auto; width:272px; margin-top:8px; margin-bottom:8px;}
.footer{ width:910px; margin:0 auto; border:#004fa6 dotted 1px; background:#e2eeff; padding:8px 25px;}
.footer p{ font-size:14px; color:#000; line-height:22px;}
.footer p a{ color:#000; text-decoration:none;}

.foot{ width:960px; margin:0 auto; padding:10px 2px;}
.foot p, a{ font-size:14px; color:#fff; line-height:22px; text-align:center; text-decoration:none;}
#w2b-StoTop{width:70px;background-color:#e3efff;text-align:center;padding:10px;position:fixed;bottom:40px;right:25px;cursor:pointer;color:#000;text-decoration:none;font-size:12px;}

.bor-1 { width:900px;border:1px solid; border-color:#e9e8e6;}
.placeimg {width:120px;	height:auto;margin:10px 10px;float:left;text-align:center;font-family: "Open Sans", sans-serif;}
.placeimg img{width:100px;	height:100px;}
.placeimg p{font-size:12px; text-align:center;}
.placeimga-1 {width:120px;height:auto;margin:10px 10px;float:left; text-align:center;}
.text{font-size:12px; line-height:20px; text-align:center;}
.serviceimg {width:220px;height:auto;margin:5px 5px 5px 5px;float:left;}
.placeimg-1 {width:120px;height:auto;border:0px solid #666;margin: 2px 0px 2px 0px;}
.placeimg-2 {width:200px;height:auto;border:0px solid #666;margin: 2px 0px 2px 0px;float:left;}
.cont-text1 {width:550px;
height:auto;
border:0px solid #666;
padding:5px 5px 5px 5px;
margin: 5px 2px 5px 2px;
line-height:28px;
text-height:15px;
float:left;
}
.boxleft {width:450px;height:auto;margin:0 5 0 5;float:left;}
.boxleft1 {width:340px;height:auto;margin:2 5 2 5; padding:2px 2px 2px 2px;float:left;}

.boxleft-1 {width:230px;height:auto;margin:2px 5px 2px 10px; padding:2px 2px 2px 2px;float:left;border:1px solid; border-color:#8f8d8d;}
.boxleft-1 a {float:left;}
.boxleft-1 a:active {float:left; color:#0066CC;}

.boxleft-2 {width:280px;height:auto;margin:2px 5px 2px 10px; padding:2px 2px 2px 2px;float:left;border:1px solid; border-color:#8f8d8d;}
.boxleft-2 a {float:left;}
.boxleft-2 a:active {float:left; color:#0066CC;}

.boxleft-3 {width:350px;height:auto;margin:2px 5px 2px 10px; padding:2px 4px 2px 2px;float:left;border:1px solid; border-color:#8f8d8d;}
.boxleft-3 a {float:left;color: #dd0d0d;}

.placeimg {width:120px;	height:auto;margin:10px 10px;float:left;text-align:center;font-family: "Open Sans", sans-serif;}

.boxleft2 {width:700px;height:auto;margin:10px 10px;float:left;}
.boxleft3 {width:600px;height:auto;margin:10px 10px;float:left;}
.boxright {width:140px;height:auto;margin:10px 10px; padding:2px 2px 2px 2px;float:left;border:1px solid; border-color:#8f8d8d;}
#form{ float:right; width:370px; margin-right:100px;}
.ble{font-size:14px;font-weight:normal;color:#315EC0;}
#toTop a {
	    background:#0C6DCE;
        text-align:center; text-transform:capitalize;
        padding:2px 4px;
        cursor:pointer;
        color:#fff; font-size:11px;
		float:right;
		text-decoration:none;
		font-weight:normal;
}
.portfolio{
	width: 900px;
	margin:10px 10px;
		}
		.room {
float : left;
width : 200px;
height : 150px; margin:10px; border:#666 solid 2px;
}
.room img {
width : 200px;
height : 150px;
}

#w2b-StoTop{width:70px;background-color:#bc010c;text-align:center;padding:10px;position:fixed;bottom:40px;right:25px;cursor:pointer;color:#fff;text-decoration:none;font-size:12px;}
.bc {width:220px; height:auto;margin:20px 40px 10px 10px;float:left;text-align:center;font-family: "Open Sans", sans-serif;}
.bc img{width:100px;	height:100px;}
.bc p{font-size:12px; text-align:center;}